function Features = normalize(Features, MEAN, STD)

for (i=1:length(Features))
    for (j=1:size(Features{i}, 2))        
        Features{i}(:,j) = (Features{i}(:,j) -  MEAN) ./ STD;
    end
end


function [MEAN, STD] = computeMeanStd(Features)